﻿body {font-size:12px; font-family: Tahoma, SimSun;color:#333;margin:0;padding:0;background:url(/images/body.png) repeat-x}
input,textarea{outline:none;}
a:link {text-decoration:none;color:#333}
a:visited {text-decoration:none;color:#333}
a:hover {color:#f00}
a:active {color:#f00}

img {border:none}
ul,li,h1,h2,h3,h4,h5,h6,p {margin:0;padding:0}
li {list-style:none}

.clear {clear:both;font-size:0;line-height:0;height:0}

.top, .head_nav, .head, .nav, .scfx, .main1, .main2, .main3, .link, .foot, .main {width:960px;margin:0 auto}

.top {height:33px;line-height:33px;position:relative;z-index:201;}
	.login {float:left}
	.top_hp {float:left}
		.top_hp a {color:#d1552c;margin-left:10px}
		.top_hp a:visited{color:#d1552c;}
	.top_nav {float:right;padding-right:116px;}
		.top_nav a {padding:3px 10px 3px 20px;background:url(/images/top_nav.gif) no-repeat;}
			.top_nav .top_nav01 {background-position:0 2px}
			.top_nav .top_nav02 {background-position:0 -46px}			
.head_nav {height:32px;overflow:hidden}
	.head_nav ul {margin-left:1px;line-height:32px}
	.head_nav li {float:left;margin-left:12px;padding-left:12px;*padding-left:11px;background:url(/images/top_nav.png) no-repeat 0 -187px}
		.head_nav .hn_steelcn {background-position:0 -141px;padding-left:18px;margin-left:3px}
	.head_nav span {}
		.head_nav .hn_hot {color:#f00}

.ad_a {width:938px;margin:0 auto;padding:10px;border:1px solid #dae2e9;overflow:auto}
	.ad_a01 {float:left;margin-right:11px;width:159px;height:85px;overflow:hidden;}
	.ad_a02 {float:left;width:600px;height:85px;overflow:hidden;z-index:-1}
	.ad_a03 {float:right;width:159px;height:85px;overflow:hidden;}

.head {height:72px;}
	.head h1 {float:left;background:url(/images/logo4.png);text-indent:-9999px;width:320px;height:72px;}
		.head h1 a {float:left;display:block;width:185px;height:72px;}
	    .head h1 a.newslogo {float:left;display:block;width:130px;height:72px;}
	.search {float:right;margin-top:20px;position:relative;*z-index:200;}
		.search form {}
		.search label {vertical-align:middle;width:340px;height:20px;line-height:20px;display:inline-block;overflow:hidden;}
			.search label a {margin-right:12px;display:block;float:right;}
			.search label a.fristkeys{padding-left:50px;background:url(/images/top_nav.png) no-repeat 0 -246px;*background-position:0 -250px;_background-position:0 -248px;}
		.search .focus {background:url(/images/search2.png);}
		.search input {background:url(/images/search.png);width:185px;height:13px;border:none;vertical-align:middle;padding:10px;color:#0070b9;}
		.search .submit {background-position:100% 0;width:35px;height:33px;cursor:pointer;margin-left:-4px}
	
.nav {width:956px;height:34px;padding:2px;background:url(/images/nav.png);overflow:hidden}
	.nav ul {line-height:31px;margin-left:-2px}
	.nav li {float:left;width:82px;padding-left:5px;text-align:center;background:url(/images/top_nav.png) no-repeat 0 -289px}
	.nav a {color:#fff}	
	.nav a:visited{color:#fff;}
	.nav a:hover {color:#FF0;text-decoration:underline}	
	
.scfx {margin:5px auto 10px auto;overflow:hidden}
	.scfx ul {margin-left:-1px;overflow:auto;width:960px}
	.scfx li {float:left;width:299px;padding-right:10px;margin-right:10px;border-right:1px solid #dedede}
	.scfx li.right {float:right;width:319px;padding:0;margin:0;border:0;}
	.scfx img {float:left;margin:0 10px 0 0;}
	.scfx h4 {line-height:28px;font-weight:normal;overflow:hidden;height:28px;font-size:14px}
		.scfx h4 a {color:#0070b9;}
		.scfx h4 a:hover {color:#f00}
	.scfx p {line-height:18px;height:36px;overflow:hidden}
.main1 {}
	.m1l {float:left;width:250px;margin-right:10px}
		.gdxw {border:1px solid #dae2e9;margin-bottom:10px}
		.gdxw h2 {height:28px;line-height:28px;background:url(/images/gdxw_zt.png); padding-right:10px;text-align:right;font-weight:normal;font-size:12px;}
		/*.gdxw h2 a {display:block;float:left;width:122px;height:28px;text-align:right;font-size:12px;color:#2e4b90}
		.gdxw h2 a:hover, .chart_cur1{background:#fff}		 
		.gdxw h2 a.chart_border1 {border-right:1px solid #dae2e9;width:123px;}*/
			/*.gdxw h2 {background:url(/images/gdxw_zt.png);padding-right:10px;text-align:right;font-weight:normal;font-size:12px;line-height:28px}*/
		.gdxw h2 a {color:#86a2bb}
		.gdxw h2 a:hover {color:#f00}
		.gdxw ul {line-height:26px;margin:4px 10px}
		.gdxw li {height:26px;overflow:hidden}
		.gdxw li a {font-size:14px}
		.gdxw li a:hover {}
		.gdxw li span {color:#0070b9;font-size:12px}
			
	    .ylxw {border:1px solid #dae2e9;margin-bottom:10px;height:172px;overflow:hidden}
		.ylxw h2 {height:28px;line-height:28px;padding-right:10px;background:url(/images/chart_h2.png)}
		.ylxw span{color:#86a2bb;font-weight:normal;font-size:12px; font-weight:bold;color:#2e4b90;text-align:left}
		.ylxw h2 a {color:#86a2bb;font-weight:normal;font-size:12px; text-align:right; float:right;}
		.ylxw h2 a:hover {color:#f00}
		.ylxw ul {margin:10px 10px 0 10px;line-height:25px; font-size:14px; }	
		.ylxw li {overflow:hidden;padding-left:16px; height:30px; background:url(/images/main.png) no-repeat 0 -120px;_background-position:0 -121px}

			
			
		    .bgt {border:1px solid #dae2e9;margin-bottom:10px;position:relative;height:104px}
			.bgt ul {margin:0 12px 0 25px;width:211px;height:68px;overflow:hidden}
			.bgt li {float:left}
			.bgt li h4 {font-weight:normal;font-size:14px;line-height:32px;height:32px;overflow:hidden}
			.bgt li a {color:#0070b9}
			.bgt li a:hover {color:#f00}
			.bgt li p {line-height:18px;height:36px;overflow:hidden;margin-left:42px}
			.bgt_click {background:url(/images/bgt.png);width:240px;height:17px;padding:48px 8px 0 0;position:absolute;top:39px;left:-1px;text-align:right}
				.bgt_click a {display:inline-block;width:12px;height:12px;background:url(/images/main.png);font-size:0;line-height:0}
				.bgt_click a:hover, .bgt_click .bgt_cur {background-position:0 -20px}
		.yc {border:1px solid #dae2e9;}
			.yc h2 {background:url(/images/yc_h2.png);padding-right:10px;text-align:right;font-weight:normal;font-size:12px;line-height:28px}
				.yc h2 a {color:#86a2bb}
				.yc h2 a:hover {color:#f00}
			.yc_top {margin:15px 15px 0 15px;position:relative;text-align:center}
				.yc_top h4 {display:block;width:217px;height:18px;overflow:hidden;line-height:18px;position:absolute;top:40px;left:0;z-index:100}
				.yc_top img{width:217px;height:58px;}
				.yc_top p{display:none;}
				.yc_top a {font-size:12px;color:#fff;font-weight:normal}
				.yc_top a:hover {color:yellow}
				.yc_top_opacity {position:absolute;top:40px;left:0;width:217px;height:18px;background:#666;filter:alpha(opacity=35);opacity:0.35;z-index:90;_background:none}
			.yc ul {line-height:29px;margin:5px 15px}
			.yc li {height:29px;overflow:hidden;padding-left:10px;background:url(/images/main.png) no-repeat 0 -37px}
			.yc li a {font-size:14px}
			.yc li a:hover {}
	.m1c {float:left;width:384px}
		.topnews {border:1px solid #dae2e9;height:110px;background:url(/images/topnews.png);padding:0 12px}
			.topnews h4 {line-height:38px;text-align:center;height:38px;overflow:hidden;}
				.topnews h4 a {font-size:20px;font-family:Microsoft Yahei,simsun;color:#cc040d;}
				.topnews h4 a:visited {color:#CC0423;}
				.topnews h4 a:hover {color:#f00}
			.topnews p {line-height:22px;height:66px;overflow:hidden;}
		.news {margin:0 10px 0 10px;border-bottom:1px solid #dae2e9}
			.news h4 {height:44px;line-height:44px;text-align:center;overflow:hidden;}  
				.news h4 a {font-size:20px;color:#4c6daa}
				.news h4 a:visited {color:#4c6daa;}
				.news h4 a:hover {color:#f00;} 
			.news h5,.news h4.h501 {background:url(/images/main.png) no-repeat 0 -72px;height:32px;line-height:32px;overflow:hidden;text-align:center }
			.news h4.h501{background:url(/images/main.png) no-repeat 0 -164px;color:#4c6daa}
			/*.news h5 {height:32px;line-height:32px;overflow:hidden;text-align:center }*/
				.news h5 a ,.news h4.h501 a{font-size:14px;color:#4c6daa}
				.news h5 a:visited,.news h4.h501 a:visited{color:#4c6daa;}
				.news h5 a:hover,.news h4.h501  a:visited{color:#f00}
			.news ul {}
			.news li {height:29px;overflow:hidden;padding-left:10px;background:url(/images/main.png) no-repeat 0 -44px}
			.news li a {font-size:14px}
			.news li a:hover {}
			.news p {margin-bottom:10px;line-height:22px;color:#5a5959;height:48px;overflow:hidden;}
			.no_border {border:none}
	.m1r {float:right;width:306px}
		.flashnews {border:3px solid #dae2e9;border-bottom:none;margin-bottom:10px;position:relative}
			.fn_main {padding:1px;height:225px;overflow:hidden;}
			.fn_main a{display:block;width:298px;height:225px;overflow:hidden; position:absolute;z-index:10;left:1px;}
			.fn_main img{width:298px;height:225px;}
			.flashnews h4 {line-height:24px;padding:0 100px 0 7px;height:24px;overflow:hidden;background:#dae2e9}
				.flashnews h4 a {color:#0e2f7f;font-weight:normal;font-size:12px}
				.flashnews h4 a:hover {color:#f00}
			.fn_click {position:absolute;top:233px;*top:236px;_top:239px;right:5px;font-size:0;line-height:0}
				.fn_click a {display:inline-block;width:12px;height:12px;background:url(/images/main.png);margin-right:3px}
				.fn_click a:hover, .fn_click .fn_cur {background-position:0 -20px}
		.topten {border:1px solid #dae2e9;overflow:hidden}
			.topten h2 {float:left;}	
				.topten h2 a {display:block;width:12px;height:72px;padding:30px 10px 0 10px;text-align:center;font-size:12px;border-right:1px solid #dae2e9;background:#ebf0f3}
				.topten h2 a:hover, .topten .topten_cur {background:#fff;border-right:#fff}	
				.topten .topten_h2_border {height:70px;border-top:1px solid #dae2e9;border-bottom:1px solid #dae2e9}
			.topten ul {margin:8px 15px 8px 47px;*margin-bottom:0;_margin-bottom:8px;line-height:29px;background:url(/images/topten_ul.png) no-repeat 0 10px}
			.topten li {font-size:14px;padding-left:25px;height:29px;overflow:hidden}
			.ad_b {width:960px;height:60px;margin:10px auto;}
			.ad_c {width:960px;height:60px;margin:10px auto;}
	.ad_b01 {float:left;width:477px;height:60px;overflow:hidden;}
	.ad_b02 {float:right;width:477px;height:60px;overflow:hidden;}
	
.main2 {}
	.m2_ul {margin:8px 15px;line-height:29px;}
	.m2_ul li {height:29px;overflow:hidden;padding-left:16px;background:url(/images/main.png) no-repeat 0 -120px;_background-position:0 -121px}
	.m2_ul li a{font-size:14px}
	
	.m2l {float:left;width:248px}
		.chart {border:1px solid #dae2e9;margin-bottom:10px}
			.chart h2 {height:28px;overflow:hidden;line-height:28px;background:url(/images/chart_h2.png)}
				.chart h2 a {display:block;float:left;width:122px;height:28px;text-align:center;font-size:12px;color:#2e4b90}
				.chart h2 a:hover, .chart .chart_cur {background:#fff}
				.chart h2 a.chart_border {border-right:1px solid #dae2e9;width:123px;}
			.runchart {width:216px;height:143px;border:1px solid #dae2e9;margin:10px auto 0 auto;_overflow:hidden;}
			.runchart img{width:216px;height:143px;background:#fff;cursor:pointer;display:none;}
			/*.runchart img.zoomout{width:auto;height:auto;position:relative;z-index:100;background:#fff;border:1px solid #ccc;left:260px;}*/
			.runchart img.zoomout{position:relative; z-index:100;border:10px solid #dae2e9;}
			.chart ul {}
			
			.rdgc {border:1px solid #dae2e9;margin-bottom:10px;height:172px;overflow:hidden}
			.rdgc h2 {height:28px;line-height:28px;padding-right:10px;background:url(/images/chart_h2.png)}
			.rdgc span{color:#86a2bb;font-weight:normal;font-size:12px; font-weight:bold;color:#2e4b90;text-align:left}
			.rdgc h2 a {color:#86a2bb;font-weight:normal;font-size:12px; text-align:right; float:right;}
			.rdgc h2 a:hover {color:#f00}
			.rdgc ul {margin:10px 10px 0 10px;line-height:25px; font-size:14px; }	
			.rdgc li {overflow:hidden;padding-left:16px; height:30px; background:url(/images/main.png) no-repeat 0 -120px;_background-position:0 -121px}
			
			
		.special {border:1px solid #dae2e9;margin-bottom:10px;height:339px;overflow:hidden}
			.special h2 {height:28px;line-height:28px;padding-right:10px;background:url(/images/chart_h2.png)}
			.special span{color:#86a2bb;font-weight:normal;font-size:12px; font-weight:bold;color:#2e4b90;text-align:left}
				.special h2 a {color:#86a2bb;font-weight:normal;font-size:12px; text-align:right; float:right;}
				.special h2 a:hover {color:#f00}
			.special ul {margin:10px 10px 0 10px;line-height:25px; font-size:14px; }	
			.special li {overflow:hidden;padding-left:16px; height:30px; background:url(/images/main.png) no-repeat 0 -120px;_background-position:0 -121px}
			.special li img {float:left;border:1px solid #dae2e9;padding:3px;margin-right:10px}
			.special li h4 {*margin-left:92px;line-height:27px;font-weight:normal;font-size:14px;height:27px;overflow:hidden}
				.special li h4 a {color:#0e2f7f}
				.special li h4 a:hover {color:#f00}
			.special li p {*margin-left:92px;line-height:17px;height:51px;overflow:hidden;color:#5a5959;}
		.convenience {border:1px solid #dae2e9;line-height:27px;}
			.convenience a {color:#404040}
			.convenience a:hover {color:#f00}
			.convenience td {padding-right:5px}
			.con_tr {background:#e8f1f8}
			.con_l {font-weight:bold;color:#014f9a;padding:0 10px;width:40px;text-align:right}
	.m2r {float:right;width:710px;overflow:hidden}
		.m2r_newslist {overflow:auto;margin_bottom:10px}
		.news2 {border:1px solid #e8e8e8;width:343px;float:left;margin:0 0 10px 10px;_display:inline;overflow:hidden}
			.news2 h2 {height:32px;line-height:31px;background:url(/images/news2_h2.png);color:#1f4995;font-weight:bold;padding-left:15px;font-size:14px}
				.news2 h2 span {float:right;margin-right:-2px}
				.news2 h2 a{color:#1f4995;font-weight:bold;}
				.news2 h2 span a {color:#2d2d2d;font-size:12px;font-weight:normal;padding:0 12px;background:url(/images/main.png) no-repeat 100% -173px}
				.news2 h2 span a:hover {color:#F00}
			.n2top {margin:16px 16px 0 16px;height:94px}
				.n2top img {float:left;width:94px;height:94px;margin-right:10px;}
				.n2top h4 {*margin-left:105px;line-height:24px;height:24px;overflow:hidden}
					.n2top h4 a {font-size:14px;color:#1f4995}
					.n2top h4 a:hover {color:#f00}
				.n2top p {color:#5a5959;*margin-left:105px;line-height:22px;height:66px;overflow:hidden}
		.fdc_jj {border:1px solid #dae2e9;margin-left:10px;padding:12px 0;overflow:auto;_zoom:1;*margin-top:10px;_margin-top:0}
			.fj {float:left;width:348px;overflow:hidden}
				.fdc {border-right:1px solid #dae2e9}
			.fj h2 {height:16px;overflow:hidden;margin:0 15px 10px 15px}
				.fj h2 {line-height:16px;font-size:12px;font-family:'microsoft yahei'}
				.fj h2 a {margin-left:8px;padding-left:8px;background:url(/images/main.png) no-repeat 0 -361px}
				.fj h2 .strong {color:#2b4b94;font-size:14px}
			.fj img {margin:0 15px}
			.fj ul {margin:0 15px;line-height:29px;}
			.fj li {height:29px;overflow:hidden;padding-left:16px;background:url(/images/main.png) no-repeat 0 -120px;_background-position:0 -121px}
			.fj li a{font-size:14px}
			
.main3 {}
	.m3l {float:left;width:248px}
		.jyyd {border:1px solid #dae2e9;}
			.jyyd h2 {height:28px;line-height:28px;text-align:right;padding-right:10px;background:url(/images/jyyd_h2.png)}
				.jyyd h2 a {color:#86a2bb;font-weight:normal;font-size:12px}
				.jyyd h2 a:hover {color:#f00}
			.jyyd ul {margin:7px 15px}
	.m3r {float:right;width:710px;overflow:hidden}
		.news3 {border:1px solid #6abde7;width:343px;float:left;margin:0 0 10px 10px;_display:inline;overflow:hidden;background:url(/images/news3.png) repeat-x}
			.news3 h2 {height:32px;line-height:28px;color:#1f4995;font-weight:bold;padding-right:15px;font-size:14px;text-align:right}
				.gszh {background:url(/images/gszh_h2.png)}
				.wzdt {background:url(/images/wzdt_h2.png)}
				.news3 h2 a {color:#fff;font-size:12px;font-weight:normal;}
				.news3 h2 a:hover {color:#f00}
					
.link {border-top:1px solid #dae2e9;border-bottom:1px solid #dae2e9;padding:3px 3px 3px 82px;line-height:24px;width:875px;margin:10px auto;background:url(/images/main.png) no-repeat 0 -227px}	
.link2 {background-position:0 -251px}	
	.link a {margin-right:15px}
	.link strong {color:#4599d9;font-weight:normal;cursor:pointer;}
	.link p{height:24px;overflow:hidden;}
	.link p.more{height:auto;overflow:;}
.foot {line-height:21px;margin:30px auto 20px auto}
	.foot p {text-align:center;}
	.foot a.strong{font-weight:bold;color:#333;}
	
.main {}
	.ml {float:left;width:708px}
		.list_nav {line-height:38px;padding-left:36px;background:url(/images/list.png) no-repeat 14px 12px;}
			.list_nav a {margin-right:6px;padding-right:11px;background:url(/images/list.png) no-repeat 100% -41px}
		.list {border:1px solid #dae2e9;}
			.list h2 {height:38px;overflow:hidden;line-height:38px;padding-left:20px;background:url(/images/list_h2.png);color:#328cc6;font-size:18px;font-family:'microsoft yahei','simsun';}
				.list h2 span {float:right;margin-right:-17px}
				.list h2 a {font-size:14px;margin-right:15px;padding-right:15px;background:url(/images/list.png) no-repeat 100% -74px;font-weight:normal}
				.list h2 strong {color:#0070b9}
			.list ul {margin:15px 50px;line-height:36px;/*height:1195px;overflow:hidden*/}
			.list li {height:36px;overflow:hidden;padding-left:20px;background:url(/images/list.png) no-repeat 0 -106px}
				.line {border-bottom:1px solid #dae2e9;margin-bottom:10px;padding-bottom:10px}
			.list li a {font-size:14px}
			.list li span {float:right;color:#929292}
		.page {height:26px;margin:18px 0}
			.page a {display:block;float:left;margin-right:5px;line-height:24px;padding:0 10px;border:1px solid #dae2e9;color:#003964}
			.page a:hover, .page .page_cur {background:#1467c0;color:#fff}
			.page span {color:#003964;margin:0 10px;display:block;float:left}
/*--------------------------------------------------------------------
[ 分页样式 ]
*/

#Fenye{
	margin:5px 0;line-height:25px;margin-bottom:20px;
}
#Fenye strong,#Fenye a
{
	text-decoration:none;padding:5px 10px; border:1px #dae2e9 solid;display:inline-block;line-height:15px;color:#003964;font-weight:normal;
}
#Fenye span.focus
{
	padding:0px 10px;background:#1467c0;border:1px solid #dae2e9;display:inline-block; font-weight:bold;*margin-bottom:4px;color:#fff;
}
#Fenye a:hover
{
	text-decoration:none;background:#1467c0;border:1px solid #dae2e9;color:#fff;
}

	.mr {float:right;width:242px}
		.tjwz {border:1px solid #6abbe6;background:url(/images/tjwz.png) repeat-x;margin-bottom:10px;margin-top:5px}
			.tjwz h2 {background:url(/images/tjwz_h2.png);height:28px;text-indent:-9999px}
			.tjwz_ul {margin:10px 10px 0 10px;}	
			.tjwz_ul li {border-bottom:1px solid #dae2e9;overflow:auto;padding-bottom:10px;margin-bottom:10px;_height:84px}
			.tjwz_ul li img {float:left;border:1px solid #dae2e9;padding:3px;margin-right:10px}
			.tjwz_ul li h4 {*margin-left:92px;line-height:27px;font-weight:normal;font-size:14px;height:27px;overflow:hidden}
				.tjwz_ul li h4 a {color:#0e2f7f}
				.tjwz_ul li h4 a:hover {color:#f00}
			.tjwz_ul li p {*margin-left:92px;line-height:17px;height:51px;overflow:hidden;color:#5a5959}
			.tjwz_ul2 {margin:8px 15px;line-height:29px;}
			.tjwz_ul2 li {height:29px;overflow:hidden;padding-left:16px;background:url(/images/list.png) no-repeat 0 -110px;_background-position:0 -112px}
			.tjwz_ul2 li a{font-size:14px}
			.tjwz_ul2 li a:hover {}
		.rank {border:1px solid #dae2e9;margin-bottom:10px}
			.rank h2 {line-height:22px;background:#ebf0f3;height:22px;_overflow:hidden;}	
				.rank h2 a {display:block;float:left;width:79px;height:22px;text-align:center;font-size:12px;border-bottom:1px solid #dae2e9;background:#ebf0f3}
				.rank h2 a:hover, .rank .rank_cur {background:#fff;border-bottom:#fff}	
				.rank .rank_h2_border {height:22px;border-left:1px solid #dae2e9;border-right:1px solid #dae2e9}
			.rank ul {margin:10px;*margin-bottom:0;_margin-bottom:8px;line-height:29px;background:url(/images/topten_ul.png) no-repeat 0 10px}
			.rank li {font-size:14px;padding-left:20px;height:29px;overflow:hidden}
		.sidebar_ad {margin-bottom:10px}			
		.user_nav {background:url(/images/user_nav.png);width:242px;height:83px;overflow:hidden;margin-bottom:10px;padding:9px 0 0 0}
			.user_nav ul {margin-left:-29px}
			.user_nav li {float:left;margin-left:52px}
			.user_nav a {display:block;width:74px;height:24px;text-indent:-9999px}
		.spot {border:1px solid #6abbe6;margin-bottom:10px;background:url(/images/tjwz.png) repeat-x}
			.spot h2 {background:url(/images/spot_h2.png);height:32px;text-indent:-9999px}
			.spot ul {margin:8px 12px;height:286px;overflow:hidden}
			.spot li {line-height:21px;margin-bottom:8px;padding-bottom:8px;border-bottom:1px solid #e9e9e9}
			.spot li p {height:21px;overflow:hidden}
			.spot li span {color:#979797;float:right}
			.spot li em {color:#d90d0d;font-style:normal}
	
.art { width:706px;border:1px solid #dae2e9;}
	.art_nav {line-height:38px;padding-left:36px;background:url(/images/list.png) no-repeat 14px 14px;}
		.art_nav a {margin-right:6px;padding-right:11px;background:url(/images/list.png) no-repeat 100% -41px}
	.art h2 {font-size:26px;line-height:50px;text-align:center;color:#00398d;font-family: Microsoft Yahei,'黑体';_font-weight:bold;}
    .art h1 {font-size:26px;line-height:40px;text-align:center;color:#00398d;font-family: Microsoft Yahei,'黑体';_font-weight:bold;}
	.art_info {line-height:30px;margin:0 20px;color:#565656;border-bottom:1px solid #dae2e9}
		.art_info i {font-style:normal;color:#a0a0a0;margin-right:20px}
		.art_info em {font-style:normal;margin-right:3px;cursor:pointer;}
		.art_info em.big{font-size:16px;}
		.art_info em.mid{font-size:14px;}
		.art_info em.small{font-size:12px;}
		.art_info em.checked{color:#f00;}
		
		.art_info span {float:right}
			.art_info span a {display:block;float:left;background:url(/images/art.png) no-repeat;text-indent:-9999px;margin-top:6px;height:21px}
			.art_info .ai_fx {background-position:0 0;width:58px;margin-right:10px}
			.art_info .ai_dy {background-position:0 -61px;width:47px}
	.art_intro {margin:20px;padding:8px 15px;border:1px solid #f9ddc6;background:#fdf6ea}
		.art_intro p {line-height:24px;text-indent:2em;color:#d66411;font-size:14px;}
	.art_main {margin:20px;font-size:14px;line-height:26px;}
		.art_main p {margin-bottom:20px;}
		.art_main p a span{*text-decoration:underline;}
		.art_main table{border-collapse:collapse;}
		.art_main table td{border:1px solid #666; padding:5px;}
	.art_page {text-align:center;margin-bottom:30px}
		.art_page a {margin:0 5px;color:#2d4c67;padding:1px}
		.art_page a:hover , .ap_cur {color:#fe0000;border-bottom:1px solid #fe0000}
	.art_tags {margin:0 20px;padding-left:30px;border-bottom:1px solid #dae2e9;background:url(/images/art.png) no-repeat 0 -222px;line-height:42px}
		.art_tags span {float:right}
			.art_tags span a {line-height:32px;display:block;width:182px;height:34px;text-align:center;background:url(/images/art.png) no-repeat 0 -155px}
			.art_tags span em {font-weight:bold;color:#fe0000;font-style:normal}
		.art_tags a {margin-right:10px}
	.share {height:40px;margin:0 20px}
		.share_main {float:left;margin-top:5px;}
		.share_btn {margin-top:10px;float:right}
			.share_btn a {display:block;float:left;width:25px;height:25px;margin-right:1px;background:url(/images/art.png) no-repeat;text-indent:-9999px}
			.share_btn .ab01 {background-position:0 -320px}
			.share_btn .ab02 {background-position:0 -361px}
			.share_btn .ab03 {background-position:0 -402px}
			.share_btn .ab04 {background-position:0 -443px}
.xg_new {float:left; margin-top:10px;margin-left:-10px;*float:left}
	.xg_new div {border:1px solid #dae2e9;float:left;width:347px;margin-left:10px;_display:inline}
	.xg_new h2 {height:28px;text-indent:-9999px}
		.xgxw h2 {background:url(/images/xgxw_h2.png)}
		.zxfb h2 {background:url(/images/zxfb_h2.png)}
	
/*--------------------------------------------------------------------
[ 登录样式 ]
*/
#login{width:380px;overflow:hidden;_height:30px;}
#login form { height:22px; line-height:22px;padding-top:5px; }
#login input { vertical-align:bottom; *vertical-align:middle;}
#txtUserName, #txtPassword { width:70px; border:1px #ccc solid; }
#login input.annv { background:url(http://new.steelcn.com/images/icon.gif) no-repeat 0 0; border:0; width:38px; height:22px; color:#004b89; font-weight:bold; cursor:pointer; text-indent:-100000px; }
#login div
{
    width:auto;
}
/*--------------------------------------------------------------------
[ 搜索自动提示样式 ]
*/
    #divShowSearch
    {
        background:#fff;border:1px solid #026cc2;position:absolute; top: 33px;*top:34px; right: 0px;border-top:0px;z-index:200;width:238px;display:none;
    }
    #divShowSearch a
    {
        display:block;line-height:22px;height:22px;font-size:12px;text-decoration:none;color:#026cc2;padding:2px 10px;
    }
    #divShowSearch a em
    {
        float:left;
    }
    #divShowSearch a span
    {
        display:block;float:right;
    }
    #divShowSearch a:hover,#divShowSearch a:active,#divShowSearch a.selectstyle,#divShowSearch a:active em,#divShowSearch a.selectstyle em{background:#026cc2;color:#fff;font-style:normal;}
    .noselectstyle{background:#fff;color:#026cc2;}

.bds_txt{display:block;float:left;padding-top:6px;padding-bottom:3px;}

/*--------------------------------------------------------------------
[ 全国分站导航 ]
*/
.top_nav03 {padding:3px 10px 3px 20px;background:url(/images/top_nav.png) no-repeat 0 -97px;padding-right:20px;padding-top:0;position:absolute;right:0;top:5px;z-index:202;display:block;width:72px;height:23px;line-height:24px;_line-height:23px;}
.top_nav03_2 {border:1px solid #FF6000;background:#fff;border-bottom:0;}
.SubsiteMore { height: 190px; width: 390px; border: 1px solid #ff6000; background-color: #FFF; position: absolute; right:0; top: 31px;display:none;}
.SubsiteMore .cityMore { margin-right: 13px; margin-left: 13px; }
.SubsiteMore p.cityMore span { height: 34px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #CCC; line-height: 34px; display: block; text-align: left; }
.SubsiteMore .cityMore span em { font-size: 14px; font-style: normal; color: #ff6000; }


#NoFound{background:url(/images/sorry.png) 150px 50px no-repeat;height:400px;padding:120px 0 0 100px;}
#NoFound ul li{font-size:14px;}
#NoFound ul li strong{padding:0 5px;}
#NoFound ul li a{padding:10px;color:#00f;font-weight:bold;}